@media (max-width:991px) {
    .l_r_wrap.container {
        padding-left: 0;
        padding-right: 0
    }
}

.hide-mobile {
    display: none
}

@media (max-width:1199px) {
    #homeTpl main {
        margin-top: 93px
    }
}

@media (min-width:768px) {

    main>._sc:first-child,
    main>.l_r_wrap {
        margin-top: 1.9375rem
    }
}

@media(max-width:767px) {

    body#tourDetailsTpl main {
        margin-top: 0
    }

    main>._sc:first-child,
    main>.l_r_wrap {
        padding-top: 30px
    }

    main>._sc[class*='top-banner'] {
        padding-top: 0
    }
}



a.btn-bg:hover,
a.btn-bg:active {
    color: #fff
}

h1,
h2,
.h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
    line-height: 1
}

h1,
h2,
.h2,
h3,
h4 {
    line-height: 1.2em
}

h2,
.h2 {
    font-size: 1.5625rem
}



main ._sc.bg+._sc.bg {
    margin-top: -52px !important
}


sub+.no-text {
    margin-top: 25px !important
}



main .review__content::-webkit-scrollbar-track-piece {
    outline: none;
    outline-offset: unset;
    border: none
}

main .review__content::-webkit-scrollbar {
    width: 4px
}


.btn-group>.ctrl-more {
    width: 100%
}


#web-logo {
    width: 195px;
    height: 45px
}

.vb-breadcrumb-b1 .list {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2
}

.vb-breadcrumb-b1.no-banner-article .list {
    position: static;
    left: auto;
    top: auto;
    z-index: auto
}

.vb-breadcrumb-b1,
.vb-breadcrumb-b1 a {
    color: #fff;
    text-decoration: none
}

.vb-breadcrumb-b1 a:hover {
    color: #f39800
}

.vb-breadcrumb-b1 li.hc {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .8)
}

.vb-breadcrumb-b1.no-banner-article,
.vb-breadcrumb-b1.no-banner-article a {
    color: #333333 !important
}

.vb-breadcrumb-b1.no-banner-article a:hover {
    color: #f39800 !important
}

.vb-breadcrumb-b1.no-banner-article li.hc {
    text-shadow: none !important
}

.vb-breadcrumb-b1 li.hc {
    padding-right: .5em
}

.vb-breadcrumb-b1 li.hc:not(:nth-last-child(2)):after {
    display: inline-block;
    content: '>';
    padding-left: .375em
}

@media (min-width:768px) and (max-width:1199px) {
    .vb-breadcrumb-b1 {
        margin-top: 93px
    }

    body.unfixed-nav .vb-breadcrumb-b1 {
        margin-top: 0
    }
}

@media (max-width:991px) {
    .vb-breadcrumb-b1 .list {
        left: 25px
    }
}

@media (max-width:767px) {
    .vb-breadcrumb-b1 {
        margin-top: 77px
    }
}

.vb-top-banner-b1 .mask>.wrap {
    width: 80%
}

.vb-top-banner-b1 img {
    object-fit: cover
}

.vb-top-banner-b1 .mask {
    background-color: rgba(0, 0, 0, .25);
    z-index: 0;
}

@media (min-width:768px) {
    .vb-top-banner-b1 {
        height: 450px
    }

    .vb-top-banner-b1 .mask>.wrap {
        max-width: 600px
    }
}

@media (min-width:992px) {
    .vb-top-banner-b1 .mask>.wrap {
        max-width: 1000px
    }
}

@media (max-width:767px) {
    .vb-top-banner-b1 {
        height: 400px
    }
}

.vb-nav-anchor-b4 {
    margin-top: 0 !important;
    margin-bottom: 52px !important
}

.vb-nav-anchor-b4 .anchor-wrap.fixed {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    margin-top: 0 !important
}

.vb-nav-anchor-b4 .btn {
    right: 0;
    top: calc(50% - 20px);
    width: 200px;
    height: 40px;
    line-height: 38px;
    color: #fff;
    border-color: #f39800;
    background-color: #f39800
}

.vb-nav-anchor-b4 .btn:hover {
    color: #fff
}

body#tourDetailsTpl .vb-nav-anchor-b4 .btn {
    background-color: #303030;
    border-color: #303030
}

.vb-nav-anchor-b4 .a-anchor {
    color: #303030;
    text-decoration: none;
    text-transform: capitalize
}

.vb-nav-anchor-b4+._sc {
    margin-top: -1.125rem
}

.vb-nav-anchor-b4,
.vb-nav-anchor-b4 .anchor-wrap {
    height: 76px
}

.vb-nav-anchor-b4 .item-anchor>.a-anchor {
    color: #303030;
    margin: 0 10px
}

.vb-nav-anchor-b4 .item-anchor:first-child>.a-anchor {
    margin-left: 0
}

.vb-nav-anchor-b4 .item-anchor:last-child>.a-anchor {
    margin-right: 0
}

.vb-nav-anchor-b4 .item-anchor:first-child .a-anchor.active {
    padding-left: 10px
}

.vb-nav-anchor-b4 .item-anchor .a-anchor:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 3px;
    z-index: 9;
    width: 0;
    height: 3px;
    background-color: #f39800;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all ease-in-out 500ms
}

.vb-nav-anchor-b4 .item-anchor .a-anchor.active:before {
    left: 0;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=1)
}

.vb-nav-anchor-b4 .mask-prev,
.vb-nav-anchor-b4 .mask-next {
    display: none
}

.vb-nav-anchor-b4 .item-anchor[tour-type="sgt"] .a-anchor {
    position: absolute;
    right: 0;
    top: calc(50% - 20px);
    width: 200px;
    height: 40px;
    padding: 0;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 38px;
    border: 1px solid #f39800;
    background-color: #f39800
}

.vb-nav-anchor-b4 .item-anchor[tour-type="sgt"] .a-anchor:hover:before {
    display: none
}

@media (min-width:1200px) {
    .vb-nav-anchor-b4 .a-anchor {
        font-size: 18px
    }

    .vb-nav-anchor-b4 .item-anchor .a-anchor:hover:before {
        left: 0;
        width: 100%;
        opacity: 1;
        filter: alpha(opacity=1)
    }
}

@media (max-width:1199px) {
    .vb-nav-anchor-b4 .anchor-wrap.fixed {
        top: 93px;
        box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .14);
        -webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .14)
    }

    #tourDetailsTpl .vb-nav-anchor-b4 .anchor-wrap.fixed {
        top: 0
    }

    .vb-nav-anchor-b4,
    .vb-nav-anchor-b4 .anchor-wrap {
        height: 40px
    }

    .vb-nav-anchor-b4 .anchor-wrap {
        background-color: #ececec;
        box-shadow: none;
        -webkit-box-shadow: none
    }

    .vb-nav-anchor-b4 .container {
        width: 100%;
        padding: 0
    }

    .vb-nav-anchor-b4 .menu-body {
        top: 0;
        left: 0;
        z-index: 2;
        padding: 0 30px;
        overflow-x: auto;
        background-color: #ececec
    }

    .vb-nav-anchor-b4 .list-anchor.flex {
        display: inline-flex;
        flex-wrap: nowrap
    }

    .vb-nav-anchor-b4 .list-anchor {
        display: block;
        flex-wrap: unset;
        width: 1170px;
        overflow-x: auto;
        transition: transform ease-in-out .65s
    }

    .vb-nav-anchor-b4 .list-anchor::-webkit-scrollbar {
        display: none
    }

    .vb-nav-anchor-b4 .item-anchor>.a-anchor {
        margin: 0 15px
    }

    .vb-nav-anchor-b4 .a-anchor {
        padding: 0;
        line-height: 40px;
        white-space: nowrap
    }

    .vb-nav-anchor-b4 .item-anchor:first-child .a-anchor.active {
        padding: 0
    }

    .vb-nav-anchor-b4 .item-anchor .a-anchor.active:before,
    .vb-nav-anchor-b4 .item-anchor .a-anchor:hover:before {
        left: 0;
        bottom: 0
    }

    .vb-nav-anchor-b4 .mask-prev,
    .vb-nav-anchor-b4 .mask-next {
        display: none
    }

    .vb-nav-anchor-b4 .mask-prev,
    .vb-nav-anchor-b4 .mask-next {
        z-index: 2;
        width: 100px;
        height: 40px
    }

    .vb-nav-anchor-b4 .mask-prev {
        left: 0;
        background-image: linear-gradient(to right, #ececec 45%, rgba(236, 236, 236, .8) 90%, transparent)
    }

    .vb-nav-anchor-b4 .mask-next {
        right: 0;
        background-image: linear-gradient(to left, #ececec 45%, rgba(236, 236, 236, .8) 90%, transparent)
    }

    .vb-nav-anchor-b4 .mask-prev:before,
    .vb-nav-anchor-b4 .mask-next:before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%)
    }

    .vb-nav-anchor-b4 .mask-prev:before {
        left: 25px
    }

    .vb-nav-anchor-b4 .mask-next:before {
        right: 25px
    }

    .vb-nav-anchor-b4 .item-anchor[tour-type="sgt"] {
        display: none
    }
}

@media (max-width:767px) {
    .vb-nav-anchor-b4 .item-anchor .a-anchor:before {
        height: 2px
    }

    .vb-nav-anchor-b4 .anchor-wrap.fixed {
        top: 60px
    }

    .vb-nav-anchor-b4 .menu-body {
        padding: 0 15px
    }

    .vb-nav-anchor-b4 .item-anchor>.a-anchor {
        margin: 0 15px
    }

    .vb-nav-anchor-b4 .mask-prev,
    .vb-nav-anchor-b4 .mask-next {
        width: 60px
    }

    .vb-nav-anchor-b4 .mask-prev:before {
        left: 10px
    }

    .vb-nav-anchor-b4 .mask-next:before {
        right: 10px
    }
}

.vb-video-desc-b4 h1,
.vb-video-desc-b4 h2,
.vb-video-desc-b4 h1+sub,
.vb-video-desc-b4 h2+sub {
    display: block;
    text-align: left !important
}

.vb-video-desc-b4 .desc-p {
    margin-top: 17px
}

.vb-video-desc-b4 .content-wrap {
    margin: 0 -20px
}

.vb-video-desc-b4 .content-l,
.vb-video-desc-b4 .content-r {
    padding: 0 20px
}

.vb-video-desc-b4 .media-ratio-box.media-free:before {
    padding-bottom: 49.86%
}

@media (max-width:991px) {
    .vb-video-desc-b4 .content-r {
        margin-top: 20px
    }
}

.vb-content-img-text-b1 .media-ratio-box.media-free:before {
    padding-bottom: 56.25%
}

.vb-content-img-text-b1 {
    padding: 45px 0 70px
}

.vb-content-img-text-b1 .content-item:first-child {
    margin-top: 0
}

.vb-content-img-text-b1 .content-item>.info {
    padding: 25px 40px 15px 54px
}

.vb-content-img-text-b1 .content-item:nth-of-type(2n+1) .item-img {
    border-top-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-bottom-left-radius: 20px
}

.vb-content-img-text-b1 .content-item:nth-of-type(2n+1)>.info {
    border-top-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-bottom-right-radius: 20px
}

.vb-content-img-text-b1 .content-item:nth-of-type(2n)>.info {
    border-top-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-bottom-left-radius: 20px
}

.vb-content-img-text-b1 .content-item:nth-of-type(2n) .item-img {
    border-top-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-bottom-right-radius: 20px
}

.vb-content-img-text-b1 .content-item .info-index {
    font-size: 24px;
    color: #959595;
    line-height: 1em
}

.vb-content-img-text-b1 .content-item .info-title {
    margin: 10px 0 16px;
    font-size: 24px;
    font-weight: 500;
}

@media (min-width:768px) {
    .vb-content-img-text-b1 .content-item:nth-of-type(2n) {
        flex-direction: row-reverse;
        -webkit-flex-direction: row-reverse
    }
}

@media (max-width:767px) {
    .vb-content-img-text-b1 {
        padding: 45px 0
    }

    .vb-content-img-text-b1 .content-item .item-img {
        width: 100%
    }

    .vb-content-img-text-b1 .content-item>.info {
        padding: 20px
    }

    .vb-content-img-text-b1 .content-item:nth-of-type(2n+1) .item-img {
        border-top-left-radius: 20px;
        -webkit-border-top-left-radius: 20px;
        -moz-border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        -webkit-border-top-right-radius: 20px;
        -moz-border-top-right-radius: 20px;
        border-bottom-left-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-bottom-left-radius: 0
    }

    .vb-content-img-text-b1 .content-item:nth-of-type(2n+1)>.info {
        border-top-right-radius: 0;
        -webkit-border-top-right-radius: 0;
        -moz-border-top-right-radius: 0;
        border-bottom-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        -moz-border-bottom-right-radius: 20px
    }

    .vb-content-img-text-b1 .content-item:nth-of-type(2n) .item-img {
        border-top-right-radius: 20px;
        -webkit-border-top-right-radius: 20px;
        -moz-border-top-right-radius: 20px;
        border-top-left-radius: 20px;
        -webkit-top-bottom-left-radius: 20px;
        -moz-border-top-left-radius: 20px;
        border-bottom-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-bottom-right-radius: 0
    }

    .vb-content-img-text-b1 .content-item:nth-of-type(2n)>.info {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-bottom-left-radius: 20px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        -moz-border-bottom-right-radius: 20px
    }

    .vb-content-img-text-b1 .content-item .info-index {
        font-size: 25px
    }
}

@media (min-width:992px) {
    .vb-img-col5-b1 .img-list {
        margin: 43px -25px 0
    }

    .vb-img-col5-b1 .img-item {
        width: 20%;
        padding: 0 25px;
        justify-content: center
    }

    .vb-img-col5-b1 .img-item .icon-img {
        width: 114px;
        height: 114px
    }
}

@media (max-width:991px) {
    .vb-img-col5-b1 .img-list .img-item {
        width: 50%;
        margin-top: 15px;
        align-items: center
    }

    .vb-img-col5-b1 .img-list .intro .icon-img {
        width: 114px
    }

    .vb-img-col5-b1 .img-list .info-wrap {
        width: calc(100% - 114px);
        padding: 0 30px 0 15px;
        text-align: left
    }

    .vb-img-col5-b1 .img-list .desc {
        margin-top: 0
    }
}

@media (max-width:767px) {
    .vb-img-col5-b1 .img-list .img-item {
        width: 100%
    }

    .vb-img-col5-b1 .img-list .icon-img {
        width: 90px;
        height: 90px
    }

    .vb-img-col5-b1 .img-list .info-wrap {
        width: calc(100% - 90px)
    }

    .vb-img-col5-b1 .img-list .desc {
        padding-right: 15px
    }
}

.vb-reviews-b1 #trustindex-widget .ti-reviews-container-wrapper {
    padding-top: 8px !important
}

@media (min-width:768px) {
    .vb-reviews-b1 #trustindex-widget {
        height: 218px
    }
}

@media (max-width:767px) {
    .vb-reviews-b1 #trustindex-widget {
        height: 241px
    }
}

.vb-img-col4-b3 .mask {
    width: calc(100% - 0.9375rem);
    height: 100%;
    left: .46875rem;
    top: 0;
    font-size: 1.5625rem;
    text-decoration: none;
    background-color: rgba(0, 0, 0, .3);
    transition: background-color 1s
}

.vb-img-col4-b3 .mask:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0)
}

@media (max-width:991px) {

    .vb-img-col4-b3 .list-item img,
    .vb-img-col4-b3 .list-item .mask {
        border-radius: .3125rem;
        -webkit-border-radius: .3125rem
    }

    .vb-img-col4-b3 .mask {
        background-color: rgba(0, 0, 0, .2)
    }
}

@media (max-width:767px) {
    .vb-img-col4-b3 .list-item {
        height: 8.25rem
    }

    .vb-img-col4-b3 .media-ratio-box.media-dest:before {
        padding-bottom: 8.25rem
    }

    .vb-img-col4-b3 img.item-img {
        height: 8.25rem
    }

    .vb-img-col4-b3 .mask {
        background-color: rgba(0, 0, 0, .2)
    }

    .vb-img-col4-b3 .view-all {
        margin-top: 2.1875rem
    }

    .vb-img-col4-b3 .view-all .cap {
        font-size: 1rem
    }
}



.vb-to-top-b1 .top-warp {
    position: relative;
    padding: 13px;
    border-radius: 50%;
    background: #514a40;
    width: 40px;
    height: 40px;
    box-sizing: content-box;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, .35)
}

.vb-to-top-b1 #goTop {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    line-height: 18px
}

.vb-to-top-b1 #goTop::before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 8px;
    width: 20px;
    height: 20px;
    border-width: 4px;
    border-style: solid;
    border-color: #fff #fff transparent transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    transform: rotate(-45deg) translateX(-14px)
}

.vb-to-top-b1 #toptext {
    position: absolute;
    left: 50%;
    bottom: 15px;
    transform: translateX(-14px)
}

.vb-to-top-b1.odyes #toptext {
    transform: translateX(-22px)
}

@media (max-width:767px) {


    .vb-to-top-b1 #goTop::before {
        top: 4px;
        width: 15px;
        height: 15px;
        border-width: 2px;
        transform: rotate(-45deg) translateX(-12px)
    }

    .vb-to-top-b1 #toptext {
        bottom: 10px;
        font-size: 13px;
        line-height: 14px;
        transform: translateX(-11px)
    }

    .vb-to-top-b1.odyes #toptext {
        transform: translateX(-17px)
    }
}

.vb-pop-ads-b1 .outer-box {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .65)
}

.vb-pop-ads-b1 .outer-box.in {
    display: block
}

.vb-pop-ads-b1 .inner-box {
    left: 50%;
    bottom: 50%;
    margin-left: -18.75rem;
    margin-bottom: -11.71875rem
}

.vb-pop-ads-b1 .inner-box .icon-close {
    right: -30px;
    top: -20px;
    width: 30px;
    height: 30px;
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%
}

.vb-pop-ads-b1 .inner-box .icon-close:before {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px
}

.vb-pop-ads-b1 .inner-box .img-ads {
    width: 100%;
    height: 100%;
    cursor: pointer;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px
}

@media (max-width:767px) {
    .vb-pop-ads-b1 .inner-box {
        left: 0;
        width: 100%;
        height: auto;
        margin-left: 0
    }

    .vb-pop-ads-b1 .inner-box .icon-close {
        right: 10px;
        top: -30px
    }
}

.vb-img-col5-b1 h2 {
    text-align: left
}

._b_bd_clr {
    border-color: #ab9271
}

._b_bg_clr {
    background-color: #ab9271
}

._b_ld_clr {
    border-color: #d2cac0
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
    border-color: #ab9271
}

.post-form input[type="radio"]:checked::before {
    background-color: #ab9271
}

.post-form input[type="checkbox"]:checked::after {
    border-color: #ab9271
}

.post-form .col-md-6 {
    height: 102px
}

.post-form .gp-box {
    border-width: 1px;
    border-style: solid;
    background-color: #fff
}

.post-form input[type="text"],
.post-form input[type="email"] {
    height: 43px;
    width: 100%;
    padding: 8px 8px 8px 8px
}

.post-form textarea {
    min-height: 80px;
    width: 100%;
    padding: 16px 8px 16px 8px
}

.post-form ._h {
    height: 46px
}

.post-form input,
.post-form select {
    border: none
}

.post-form .gp-box {
    position: relative
}

.post-form .left-radius {
    -moz-border-radius-bottomleft: .3125rem;
    -moz-border-radius-topleft: .3125rem;
    border-bottom-left-radius: .3125rem;
    ;
    border-top-left-radius: .3125rem;
    -webkit-border-bottom-left-radius: .3125rem;
    ;
    -webkit-border-top-left-radius: .3125rem;
}

.post-form .right-radius {
    -moz-border-radius-bottomright: .3125rem;
    -moz-border-radius-topright: .3125rem;
    border-bottom-right-radius: .3125rem;
    ;
    border-top-right-radius: .3125rem;
    -webkit-border-bottom-right-radius: .3125rem;
    ;
    -webkit-border-top-right-radius: .3125rem;
}

.post-form .all-radius {
    -moz-border-radius: .3125rem;
    -webkit-border-radius: .3125rem;
    border-radius: .3125rem
}

.post-form .dd_ {
    padding-left: 8px;
    background: url(data:image/gif;base64,R0lGODlhFgASAIABAGZmZgAAACH5BAEAAAEALAAAAAAWABIAAAIgjI+py+0PYwC0WvruhdrGDkigNG2kRhpeWmJs+cbyPBcAOw==) #FFF no-repeat right center;
    cursor: pointer
}

.post-form .xvi {
    display: block !important
}

.f-combo {
    display: inline-block;
    position: relative;
    border-right-width: 1px;
    border-right-style: solid
}

.f-combo .input-show {
    cursor: pointer
}

.f-options {
    display: none;
    z-index: 87;
    position: absolute;
    width: 100%;
    max-height: 244px;
    overflow-y: auto;
    font-size: 15px;
    cursor: default;
    background: #fff;
    border-width: 1px;
    border-style: solid;
    box-shadow: 0 0 2px #514a40;
    -moz-border-radius-bottomright: .3125rem;
    -webkit-border-bottom-right-radius: .3125rem;
    border-bottom-right-radius: .3125rem;
    -moz-border-radius-bottomleft: .3125rem;
    border-bottom-left-radius: .3125rem;
    ;
    -webkit-border-bottom-left-radius: .3125rem
}

.f-options li {
    padding: 4px 8px;
    line-height: 20px;
    text-align: left
}

.f-options li:hover {
    background: #ab9271;
    color: #fff;
    cursor: pointer
}

.post-form input[type="radio"],
.post-form input[type="checkbox"] {
    height: 22px;
    width: 22px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-width: 1px;
    border-style: solid;
    background: #fff;
    position: relative
}

.post-form input[type="radio"] {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%
}

.post-form input[type="radio"]::before,
.post-form input[type="checkbox"]::after {
    content: '';
    display: block;
    height: 0;
    width: 0
}

.post-form input[type="radio"]:focus,
.post-form input[type="checkbox"]:focus {
    outline: none
}

.post-form input[type="radio"]:checked,
.post-form input[type="checkbox"]:checked {
    outline: none
}

.post-form input[type="radio"]:checked::before {
    height: 16px;
    width: 16px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px
}

.post-form input[type="checkbox"]:checked::after {
    height: 10px;
    width: 17px;
    border-width: 0 0 2px 2px;
    border-style: solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 4px;
    left: 3px
}

.post-form .err {
    display: none
}

.post-form .err.active {
    margin-bottom: -10px;
    padding: 0 16px 2px 8px;
    position: absolute;
    top: 47px;
    display: block;
    font-size: 14px;
    color: #fff;
    -moz-border-radius: .3125rem;
    -webkit-border-radius: .3125rem;
    border-radius: .3125rem;
    background: red;
    box-shadow: 0 0 1px red;
    z-index: 10
}

.post-form .err:before {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-bottom-color: red;
    top: -10px
}

.post-form input.vf,
.post-form .vf input {
    background-color: #fdefee
}

.post-form ::-webkit-input-placeholder {
    color: #959595
}

.post-form :-ms-input-placeholder {
    color: #959595
}

.post-form ::placeholder {
    color: #959595
}

.post-form ._tt {
    color: #959595;
    padding-left: 8px;
    padding-right: 8px
}

.post-form ul._f_items li {
    margin-bottom: 1.25rem
}

.post-form ul._f_items li span {
    display: block;
    border: 1px solid #ab9271;
    text-align: center;
    cursor: pointer
}

.post-form ul._f_items li span:hover {
    background: #959595;
    color: #fff
}

.post-form ul._f_items li span.sel {
    background: #ab9271;
    color: #fff
}

.post-form ul._f_items li span.clean {
    background: #fff;
    color: #514940
}

.post-form button {
    cursor: pointer
}

.post-form a.submit img,
.post-form button.submit img {
    border-radius: 50%
}

.post-form button.btn:hover {
    color: #514940
}

@media (max-width:767px) {
    .post-form .px25 {
        padding-left: 6px;
        padding-right: 6px
    }

    .post-form .col-md-6 {
        height: auto
    }
}

.ot-subscribe input[type="email"] {
    display: inline-block;
    width: 70%;
    margin: 0
}

.ot-subscribe button.submit {
    display: block;
    width: 30%;
    height: 43px;
    float: right;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topright: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px
}

.ot-subscribe .err.active {
    top: 60px
}

.vb-why-choose-b1 {
    background: url(../images/index/ah-bottom-why-us-bg-pc.jpg) center #565656;
    background-size: auto;
    background-size: cover;
    background-repeat: repeat-y;
    min-height: 500px;
    padding-top: 30px;
  }
  
  .vb-why-choose-b1 h1 {
    font-size: 2.1em;
    color: #fff;
    text-align: center;
    font-weight: 600;
  }
  .vb-why-choose-b1 .desc-p{
    color: #fff;
}
  .vb-why-choose-b1 .wc-list li {
    text-align: center;
    padding: 0 15px;
    height: 280px;
    background: #fff;
    color: #202020;
    border-radius: 6px;
    font-size: 1.1rem;
    width: 230px;
    margin-top: 50px;
  }
  
  @media (max-width:768px) {
    .vb-why-choose-b1 .wc-list li {
      margin-top: 40px;
    }
  }
  
  .vb-why-choose-b1 .wc-list .wc-icon {
    display: inline-block;
    float: left;
    width: 60px;
    height: 60px;
    background: #dcdcdc;
    border-radius: 50%;
    padding: 8px;
    position: relative;
    top: -20px;
  }
  
  .vb-why-choose-b1 .wc-list .wx-icon-01 {
    background: #dcdcdc url(../images/index/icon-01.png) center no-repeat;
  }
  
  .vb-why-choose-b1 .wc-list .wx-icon-02 {
    background: #dcdcdc url(../images/index/icon-02.png) center no-repeat;
  }
  
  .vb-why-choose-b1 .wc-list .wx-icon-03 {
    background: #dcdcdc url(../images/index/icon-03.png) center no-repeat;
  }
  
  .vb-why-choose-b1 .wc-list .wx-icon-04 {
    background: #dcdcdc url(../images/index/icon-04.png) center no-repeat;
  }
  
  .vb-why-choose-b1 .wc-list h3 {
    clear: both;
    font-size: 1.3rem;
    font-weight: 600;
    padding-bottom: 0;
    display: inline-block;
    width: 180px;
    line-height: 1.375rem;
    height: 60px;
    color: #202020;
    border-bottom: 1px solid #383838;
    margin-bottom: 10px;
  }
  
  @media (max-width:768px) {
    .vb-why-choose-b1 {
      background: url(../images/index/ah-bottom-why-us-bg-pc.jpg) center #565656;
      background-size: auto;
      background-size: cover;
      height: 520px;
      padding-top: 10px;
    }
    
    
    
    .vb-why-choose-b1 h1 {
      font-size: 2.1em;
      color: #fff;
      text-align: center;
      font-weight: 600;
    }
    .vb-why-choose-b1 .wc-list li {
      text-align: center;
      padding: 0 10px;
      height: 280px;
      background: #fff;
      color: #202020;
      border-radius: 6px;
      font-size: 1.1rem;
      width: 48%;
      margin-top: 30px;
    }
    .vb-why-choose-b1 .wc-list li div{
    line-height: 1.3em;}
  
    .vb-why-choose-b1 .wc-list h3 {
      clear: both;
      font-size: 1.2rem;
      font-weight: 600;
      padding-bottom: 0;
      display: inline-block;
      width: 95%;
      line-height: 1.375rem;
      height: 80px;
      color: #202020;
      border-bottom: 1px solid #383838;
      margin-bottom: 10px;
    }
  
    .vb-why-choose-b1 {
      height: 760px;
    }
  }

  
.vb-form-qq-b1 .red {
    color: red
}

.vb-form-qq-b1 .form-wrap {
    padding-top: 10px
}

.vb-form-qq-b1 .gp-box {
    margin-top: 5px;
    margin-bottom: 0
}

.vb-form-qq-b1 .post-form .col-md-6 {
    height: auto
}

.vb-form-qq-b1 .form-wrap .left>div {
    font-size: 18px
}

.vb-form-qq-b1 .ot-request.b2 textarea {
    height: 80px
}

.vb-form-qq-b1 input::placeholder {
    font-size: 16px
}

.vb-form-qq-b1 .ot-request.b2 .err.active {
    top: 110px;
    z-index: 6
}

.vb-form-qq-b1 .ot-submit {
    text-align: center
}

.vb-form-qq-b1 .ot-submit>.btn {
    margin-top: 25px
}

@media (min-width:768px) {
    .vb-form-qq-b1 .form-wrap {
        margin: 0 -15px
    }
}

@media (min-width:992px) {
    .vb-form-qq-b1 .form-wrap {
        margin: 0 -35px
    }
}

@media (max-width:991px) {
    .vb-form-qq-b1 .ot-fullname>.gp-box {
        margin-bottom: 0
    }
}

@media (min-width:768px) {
    .vb-form-qq-b1 .qq-title {
        margin-bottom: 10px;
        font-weight: 700
    }
}

@media (max-width:767px) {
    .vb-form-qq-b1 {
        padding: 0 15px
    }

    .vb-form-qq-b1>.container {
        padding: 0 0 20px;
        border: 1px solid #ab9271;
        border-radius: 15px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px
    }

    .vb-form-qq-b1 .form-wrap {
        padding-top: 0
    }

    .vb-form-qq-b1 .qq-title {
        font-size: 20px;
        color: #fff;
        line-height: 60px;
        background: #ab9271;
        border-radius: 15px 15px 0 0;
        -webkit-border-radius: 15px 15px 0 0;
        -moz-border-radius: 15px 15px 0 0;
        -ms-border-radius: 15px 15px 0 0
    }

    .vb-form-qq-b1 .ele-title {
        font-size: 18px
    }

    .vb-form-qq-b1 .ot-request.b2 textarea {
        height: 110px
    }

    .vb-form-qq-b1 .gp-box {
        margin-bottom: 5px !important
    }

    .vb-form-qq-b1 textarea.gp-box {
        margin-bottom: 0 !important
    }

    .vb-form-qq-b1 .ot-submit>.btn {
        margin-top: 20px
    }

    .vb-form-qq-b1 .ot-request.b2 .err.active {
        top: 130px;
        z-index: 6
    }
}